/*     15630 : 실선      */
.solid_line__15630__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15630__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15630__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15630__ {height:20px}
}

/*     15631 : 한줄 텍스트      */
.text__15631__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15631__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15631__ p {font-size:13px}
}

/*     15632 : 버튼      */
.button__15632__ {font-size:0}
.button__15632__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15632__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15632__ a {font-size:15px}
}

/*     15633 : 버튼      */
.button__15633__ {font-size:0}
.button__15633__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15633__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15633__ a {font-size:15px}
}

/*     15634 : 버튼      */
.button__15634__ {font-size:0}
.button__15634__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15634__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15634__ a {font-size:15px}
}

/*     15635 : 버튼      */
.button__15635__ {font-size:0}
.button__15635__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15635__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15635__ a {font-size:15px}
}

/*     15636 : 버튼      */
.button__15636__ {font-size:0}
.button__15636__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15636__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15636__ a {font-size:15px}
}

/*     15637 : 버튼      */
.button__15637__ {font-size:0}
.button__15637__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15637__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15637__ a {font-size:15px}
}

/*     15638 : 버튼      */
.button__15638__ {font-size:0}
.button__15638__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15638__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15638__ a {font-size:15px}
}

/*     15639 : 이미지      */
.img__15639__ {max-width:100%}
.img__15639__ * {box-sizing:border-box}
.img__15639__ a {display:block;vertical-align:top}
.img__15639__ img {width:1000px;vertical-align:top}

/*     15727 : 이미지      */
.img__15727__ {max-width:100%}
.img__15727__ * {box-sizing:border-box}
.img__15727__ a {display:block;vertical-align:top}
.img__15727__ img {width:1000px;vertical-align:top}

